GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_credentials_metadata_request Struct Reference

## Data Fields
grpc_credentials * | creds
grpc_credentials_metadata_cb | cb
grpc_iomgr_closure * | on_simulated_token_fetch_done_closure
void * | user_data

## Field Documentation

grpc_credentials_metadata_cb grpc_credentials_metadata_request::cb

grpc_credentials* grpc_credentials_metadata_request::creds

grpc_iomgr_closure* grpc_credentials_metadata_request::on_simulated_token_fetch_done_closure

void* grpc_credentials_metadata_request::user_data

The documentation for this struct was generated from the following file:

- src/core/security/credentials.c